@extends('layouts.app')

@section('content')
<section id="page" class="inner-page">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="page-content">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-12">
                                <h1>О сервисе</h1>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h2>Эффективный сервис доставки небольших грузов по лучшим на рынке ценам.</h2>
                                <p>Наш сервис удобен и интуитивно понятен каждому клиенту. Удобный онлайн-калькулятор моментально рассчитывает стоимость доставки в зависимости от объема груза и даты отправки.</p>
                                <p>Наши тарифы всегда ниже, чем у других операторов логистического рынка ― мы внимательно ведем мониторинг цен.</p>
                                <p>В личном кабинете можно видеть онлайн всю документацию по отправке и получению грузов, а вся история заказов сохраняется.</p>

                                <h2 class="h2-about">Наши сервисы и их поддержка доступны 24/7.</h2>
                                <p>Наши менеджеры всегда готовы прийти на помощь клиентам в решении любых вопросов.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection
